@charset "utf-8";
/* CSS Document */

.title {
	border-bottom:1px solid #abb802;
	border-top:1px solid #abb802;
	color:#abb802;
	text-transform:uppercase;
	padding:10px 0px;
	margin-bottom:50px;
}
.title h3 {
	font-weight:bold;
	font-size:18px;
}
.mapbox {
	position:relative;
	height:410px;
}
.mapbox .mappoint {
	position:absolute;
	top:30%;
	left:40%;
}
.box .text {
	margin:20px 0px;
}
.box .maptext .text h1 {
	color:#abb802;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
.box .left {
}
/*右區*/
.box .contact-form {
	padding:0px 10px;
}
.box .contact-form h3 {
	background-image:url("../img/green_icon.png");
	display:block;
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:25px;
	color:#abb802;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
}
.cm-form-state {
	
	padding:15px 0px;
}
.sendbtn {
	text-align:right;
}
.box .contact-form .btn-primary {
 background-color: #abb802;
    background-image: none;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    padding: 2px 15px;
    text-shadow: none;
}
.box .contact-form .btn-primary a:hover {
	background-color:#93a705;
}

.box .contact-form .col-sm-2{
	width:100%;
	float:none;
}

.box .contact-form .col-sm-10{
	width:100%;
		float:none;
}
.box .contact-form .form-horizontal .control-label{
	text-align:left;
}
.box .contact-form .col-sm-offset-2{

   margin-left: 0%;

}